.mod-time-lapse
  position: relative

  &.done .replay
    display: block

  .frame
    display: none
    text-align: center

  img
    display: block
    max-width: 100%

  .replay
    display: none
    height: 100%
    position: absolute
    top: 0
    left: 0
    width: 100%
    cursor: pointer

    .icon:after
      position: absolute
      top: 50%
      left: 50%
      margin-left: -20px
      margin-top: -20px
      font-size: 40px
      color: white
      +icon-reload
      +icon

    .background
      position: absolute
      top: 0
      left: 0
      opacity: 0.5
      background-color: $color-black
      width: 100%
      height: 100%
